
DEAR
CUSTOMERS
EMPLOYEES
AND
SHAREHOLDERS

At Nordstrom, our number one goal is to improve customer
service. This approach has always guided our strategy and
served our stakeholders well. 2015 was no exception though
we faced a challenging retail environment in the second half
of the year. We ended 2015 with record sales of $14.1 billion,
an increase of approximately $1 billion from the prior year.
We also increased our market share, with net sales growth of
7.5 percent and a comparable sales increase of 2.7 percent.
For the first half of the year, we achieved results that exceeded
our expectations. In the second half, we experienced a noticeable
shift in consumer spending that has continued into the early
months of 2016. With our teams many years of experience
successfully managing through challenging cycles, we worked to
adjust our sales expectations, inventories and expenses as quickly
as possible to reflect these trends. Even with these adjustments,
higher markdowns taken as a result of lower-than-planned sales,
combined with an elevated promotional environment during
the holiday season, caused our earnings results to be below
our expectations. We continue to monitor trends and make
appropriate adjustments to ensure that we remain competitive,
have the best product available for our customers and improve
our overall results.

CUSTOMER STRATEGY
Weve made many strategic decisions over the years to evolve our
business as our customers preferences have evolved. Nordstrom
was among the first retailers to invest in ecommerce, new
technologies and organizational alignment to support a seamless
customer experience. While retail and customer expectations
are changing at an even faster pace today than just a few years
ago, we believe our attention to the customer keeps us focused
on long-term success.
Our customers desire a relevant experience no matter how they
choose to shopfull-price, off-price, in stores or online. Each
represents an opportunity for us to connect with customers
on their terms, which means an experience that is increasingly
relevant, convenient and personalized. Our goal is to build a
seamless One Nordstrom customer experience. We know the
value of our strategy, in addition to driving sales, new customer
acquisition and increased market share, is that customers who
shop Nordstrom across multiple channels spend more than that

NORDSTROM AT YOUR FINGERTIPS: OUR CUSTOMERS LOVE EXPLORING AND
ORDERINGANYTIME, ANYWHEREWITH OUR EASY-TO-USE MOBILE APPS.
THE FACE OF THE FUTURE: OUR VANCOUVER STORE FEATURES MODERN
DESIGN CONCEPTS, LIKE MORE NATURAL LIGHT AND FLEXIBLE FLOOR LAYOUTS
THAT CAN EVOLVE TO MEET OUR CUSTOMERS NEEDS.
of a single-channel customer. The total number of customers
we serve, the number of new-to-Nordstrom customers and
customer engagement (those who shop more than one channel)
are all up. One highlight of this is that 5 million new customers
shopped Nordstrom Rack in 2015an important channel for us
for acquisition and increased cross-shopping.
Weve made significant investments that enable customers
to shop seamlessly across stores and online, as well as grow
our business through new markets like Canada and expanded
ecommerce capabilitiesall of which have helped increase sales
and market share. Our online business now represents more than
20 percent of our total net sales, a notable increase from eight
percent just five years ago. With over $3 billion in capital invested
over the last five years, we grew net sales by 50 percent, or nearly
$5 billion during this time. Weve always considered 2015 to be a
peak investment year and that hasnt changed. What has changed
is the current environment, which requires us to adapt even more
as we remain focused on improving profitability.
FULL-PRICE:
NORDSTROM AND NORDSTROM.COM
As a full-price retailer, the constant pursuit of newness and
fashion to increase relevance with customers is at the core of
our business. Weve also invested to enable a seamless customer
experience across stores and online. When we execute well,
were able to differentiate ourselves and offer customers a
consistently great shopping experience on their terms. Were
continuously improving the experience we offer customers in
our full-line stores with improved services such as Buy Online &
Pick Up in Store, which we launched in 2008, and more recently,
curbside delivery.

Comparable sales of our full-price businessNordstrom U.S.
full-line stores and Nordstrom.comincreased 2.3 percent in
2015, and net sales for our full-price business, inclusive of Canada
and Trunk Club, increased 5.1 percent. We opened five new fullline
stores last year including our first international flagship store
in Vancouver, British Columbia, which was the most successful
opening in Nordstrom history. This store represents a major step
forward and will help influence the level of service we envision as
we execute our plans to expand our flagship presence to Toronto
in 2016 and Manhattan in 2019. We continue to believe Canada
represents a $1 billion opportunity and were pleased with our
results to date. We also opened stores in Ottawa, Ontario; San
Juan, Puerto Rico; and Milwaukee; a second full-line store in
Minneapolis; and relocated one store in Los Angeles. Each new
store reflects our latest store design, which is now featured in 10
locations, including significant remodels of our flagship stores in
Seattle and on Michigan Avenue in Chicago. In 2016, we plan to
open two full-line stores in Toronto, including our second flagship
store in Canada, our second store in Austin, and we relocated our
store in Honolulu, which opened on March 11, 2016.
We believe that by 2020, one-third of our customer experiences
will end with a package at their front door. As a result, when
shopping online, how and when that package arrives helps shape
how that customer views great service. To support the growth
of Nordstrom.com in 2015 we opened a new fulfillment center
in Elizabethtown, Pennsylvania that, combined with our existing
facilities in Cedar Rapids and San Bernardino, greatly improves
our ability to meet and exceed our customers rising expectations.
Customers want to do business with retailers that are in step
with how they choose to shop and mobile is an increasingly
important link between the store and online experience. This year
we made several improvements to our mobile app that enhance
the customer experience, such as linking a customers Nordstrom
Rewards account to their Nordstrom app and a shop my store
feature that allows customers to filter inventory that is specific to
the store theyre shopping. Each improvement is designed to offer
the customer more control of their own experience. As a result,
weve seen strong growth in mobile sales, which now represents
over one-third of online demand, up from less than five percent
just five years ago.
TRUNK CLUB
In 2014 we acquired Trunk Club, a high-growth personalized
clothing service that complements our own approach to customer
service. In fall 2015 we collaborated to expand this concept
with the launch of Trunk Club for women. Trunk Club is a great
example of combining the online and offline worlds to deliver a
personalized, differentiated shopping experience.
OFF-PRICE: NORDSTROM RACK,
NORDSTROMRACK.COM AND HAUTELOOK
Nordstrom Rack is a wonderful source of new customers for the
company. Its provided access to new markets and a pipeline of
new customers since the inception of our Rack business over 40
years ago. Nordstrom Rack, Nordstromrack.com and HauteLook
comparable sales increased 4.3 percent and total net sales
increased 14 percent in 2015, which was 29 percent of net
company sales. Serving our customers in the ways they want to
shop has driven the growth in our off-price online business.
Last year we launched Nordstromrack.com and combined it
with HauteLook so customers are able to shop both on a shared
website. Those businesses together grew approximately 50
percent in 2015, generating a half-billion dollars in sales and
surpassing our expectations. It took 15 years for Nordstrom.com
to reach $1 billion in sales. We believe Nordstromrack.com and
HauteLook combined have the potential to reach that milestone
in half the time. Rack stores continue to be highly productive with
solid returns for our investment. We opened 27 Rack stores in
2015, and we expect to open 21 stores and relocate two in 2016.
INCREASING RELEVANCE
More than any one thing, new and relevant merchandise and brands
drive our business, keep customers coming back to Nordstrom
and help attract new customers. Growing brands such as Topshop/
Topman, Madewell, Brandy Melville and Charlotte Tilbury are
playing an important role in attracting new customers. This year
we also launched SPACE, a shop for emerging and advanced
designers created and curated by Nordstrom Vice President of
Creative Projects Olivia Kim, in five stores as well as online.
STRATEGIC PARTNERSHIP
In 2015 we completed the sale of our credit card receivables to
TD Bank. Our number one goal was to ensure we continue to
have a one-to-one relationship with our valued cardholders, with
Nordstrom retaining all aspects of customer-facing activities.
We were also pleased to be able to return capital directly to
our shareholders in the form of a special dividend and through
continued share repurchase. Were pleased with the outcome
for shareholders and our partnership with TD. We found TD
to be a strong cultural fit, sharing our customer-focused
approach and providing capabilities to help us further enhance
the customer experience.
CONCLUSION
The customer is in control now more than ever with access to
increasingly more information and choices. The rapidly changing
landscape challenges us to build on our culture of service in new
and exciting ways that adapt to our customers expectations. Our
customer-focused strategy is an important point of differentiation
that guides every decision to better serve customers on their
terms. Were proud of the collective efforts of our team and
we thank them, and you, our shareholders, for your continued
support of Nordstrom.

Finally, we would be remiss if we didnt single out the strong
leadership we have had from Rick Hernandez, our retiring
Chairman of the Board of Directors. Rick joined our board in
1997, became Lead Director in 2000 and Chairman in 2006.
His many contributions include helping us strengthen the
governance of our company, partnering to create a world-class
group of directors and providing a steady hand and expertise to
our executive team on many matters including strategic direction,
leadership development and succession planning as we have
developed a position of leadership in the retail industry. We are
grateful for his partnership. Rick will remain on the board and
were delighted to welcome in Phil Satre, another terrific board
member, as Chairman beginning in May.

Blake W. Nordstrom
Co-President, Nordstrom, Inc.

Peter E. Nordstrom
Co-President, Nordstrom, Inc.

Erik B. Nordstrom
Co-President, Nordstrom, Inc.

A NOTE FROM OUR
CHAIRMAN

In 2015 Nordstrom gained market share despite the difficult retail
environment that confronted all retailers during the second half of
the year. The company accomplished this through continued focus
on serving customers how, when and where they prefer to shop.
Your Board of Directors and management remained committed
to strong financial discipline and continued our efforts to achieve
increased efficiency and productivity in all aspects of the business.
Further, your Board and management honored our commitment
to operate the business with the highest standards, principles,
policies and people that are deserving of your trust and investment.
Your Board acknowledges the rapid pace of change in retail today
and firmly believes that focusing on the customer is the right
strategy. As the Board looks back on 2015 and ahead to the future,
we strongly support the executive management team led by Blake,
Pete and Erik Nordstrom. Given their collective experience,
knowledge of our industry and the management team they have
assembled, the Board of Directors believes Nordstrom is evolving
in-step with its customers to serve them better and positioning the
company for long-term success.
We have a dedicated, independent Board that is deeply committed
to the highest standards of corporate governance. Nordstrom
shareholders are benefited by an exceptional group of directors
who are engaged with management and support the long-term
goals the Board has set. At our annual shareholder meeting, four
directors will be retiring from service. On behalf of the Board
and management, I want to thank Phyllis Campbell, Michelle
Ebanks, Robert Miller and Alison Winter for their leadership and
many, many contributions over the years. This past year we also
added three new independent directors: Tanya Domier, CEO
of Advantage Solutions; Gordon Smith, CEO of Consumer
and Community Banking at JPMorgan Chase and Brad Tilden,
CEO of Alaska Air Group. Our new directors bring with them
vast and broad experience, and a fresh perspective that is aligned
with Nordstrom values and customer focus. We are pleased
to welcome them aboard and, as we evolve and transition new
members onto the Board and thank those who depart, we
remain committed to having a diverse board that represents our
customers, employees and communities.
Each quarter the Board completes a rigorous evaluation of the
business, reviewing subjects including strategies, expected returns
and shareholder value. We were pleased that an outgrowth of
those kinds of reviews resulted in the completion of the sale of
our credit card receivables to TD Bank Group this past year. Upon
the successful completion of the transaction, we were able to
distribute proceeds of $1.8 billion to shareholders through a special
cash dividend of $4.85 per share and an increase to the companys
share repurchases.
Our companys commitment to serving customers with quality
products and services in the most efficient way possible is the
foundation of our long-term growth strategy. As the Board looks
to the future, we remain focused on opportunities to strategically
position the business for long-term success and to hold ourselves
and management accountable for bottom-line results. We know
we must continue to evolve to meet rising customer expectations
for service across all of our businesses, and we know that this will
shape and define success in the near-term and for many years to
come. On behalf of our entire Board of Directors, I thank you for
your support of Nordstrom.
On a personal note, I will be retiring as Chairman of the Board of
Nordstrom, Inc. after the upcoming annual shareholder meeting.
I have had the distinct honor and pleasure of serving Nordstrom
shareholders in several capacities for approaching 20 years,
including service as Lead Director for five years and Chairman for
the last 10 years. This company has a long legacy of competing to
better serve its customers and I am humbled that I was able to play
some part in our past success. Should you, the shareholders, so
choose, I will remain on the Board and will be pleased to transition
the Chairman position to an extraordinarily qualified and capable
Board member, Phil Satre. All of us on the Board are excited and
confident in Phils leadership and look forward to a strong future
under his Chairmanship. Thank you for the opportunity to serve
you, our shareholders.

Enrique Hernandez, Jr.
Chairman

